std::remove_reference< _Tp >(3cxx)

NAME
std::remove_reference< _Tp > - remove_reference

SYNOPSIS

  Public Types

typedef _Tp type

Detailed Description

  template<typename _Tp>
struct std::remove_reference< _Tp >" remove_reference

Author

Generated automatically by Doxygen for libstdc++ from the source code.